{%- assign about = site.posts | find: 'layout', 'about' -%}
{%- for sn in about.social_networks -%}
  {%- if sn contains 'https://chat.whatsapp.com/' -%}
    {%- assign whatsapp = sn -%}
  {%- endif -%}
{%- endfor -%}

<nav class="w-100 d-flex align-items-center justify-content-end flex-wrap pt-1 pt-md-3 pr-2 pr-md-3">
  <div class="flex-grow-md-1 d-flex align-items-center">
    {%- include_cached social_networks.html social_networks=about.social_networks -%}
  </div>

  {%- if whatsapp -%}
    <a class="btn btn-primary mr-md-3" href="{{ whatsapp }}" target="_blank" rel="noopener">
      {{ site.i18n.whatsapp }}
    </a>
  {%- endif -%}

  {%- include_cached newsletter.html -%}
</nav>

<header class="d-flex flex-column w-100 align-items-center justify-content-center pt-3 pt-md-5 pb-3 pt-md-5 pl-3 pr-3">
  <div class="max-w-15 mb-2 mb-md-3">
    <a href="?">
      {%- include_cached picture.html image=about.logo default_description=about.title height='auto' cover=false -%}
    </a>
  </div>

  <h1 class="f-4 text-uppercase text-center">{{ about.title }}</h1>
</header>

{% include menu.html %}
